A:link {
TEXT-DECORATION: none
}
A:visited {
TEXT-DECORATION: none
}
A:hover {
COLOR: #CCCCFF; TEXT-DECORATION: none
}
td {font-family: Arial; font-size: 9.5pt; color: #2F405E; line-height:1.4; }
a {color:#263653;text-decoration:none;}

.omit {font-family: Arial; }
.hyperlink {  font-size: 9.5pt; text-decoration: none; color: #CCCCCC}
.menu {  font-size: 9.6pt; text-decoration: none}
.content_text {font-size:9.5pt}
.content_substract {font-size: 9.2pt;color: #405478}
.line_dashed {  font-size: 9.5pt; border-color: black black #CCCCCC; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.line_solid {  font-size: 9.5pt; color:#FFFFFF; border-color: black black D8D8D8; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.title1 { font-size: 9.5pt; color: #990000; font-weight: bold;}
.title2 { font-size: 9.5pt; color: #515993}
.title3 { font-size: 9.5pt; color: #2F405E; font-weight: bold; }
.title4 { font-size: 9.5pt; color: #F57C32; font-weight: bold; }